W3C home > Mailing lists > Public > www-validator-css@w3.org > January 2004

Re: Installing the W3C Validator Locally

From: Yves Lafon <ylafon@w3.org>
Date: Mon, 12 Jan 2004 15:29:55 +0100 (MET)
To: Bjoern Hoehrmann <derhoermi@gmx.net>
Cc: Steve Jenkins <stevejenkins444@hotmail.com>, www-validator-css@w3.org
Message-ID: <Pine.GSO.4.58.0401121528320.6658@gnenaghyn.vaevn.se>

On Sat, 10 Jan 2004, Bjoern Hoehrmann wrote:

> * Steve Jenkins wrote:
> >"In your CLASSPATH you need jsdk.jar xp.jar. i18n.jar of the Jdk is useful
> >too."
> >
> >Do I need these for when I run ANT?
> >jsdk.jar: I don't seem to have either in Jigsaw or the Java_Home folder.
>
> You need a package that provides the javax.servlet.* classes (to compile
> the CSS Validator and to use it as servlet). Jigsaw does not ship with
> such a package. I use the servlet-api.jar from Apache Tomcat, see
> http://jakarta.apache.org/tomcat/

servlet.jar has the same classes, I kept the name for legacy purposes,
probably more confusing than anything now...

-- 
Yves Lafon - W3C
"Baroula que barouleras, au tiéu toujou t'entourneras."
Received on Monday, 12 January 2004 09:35:48 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 27 June 2012 00:14:14 GMT